.page-sep {
    border-top: 2px solid #b7a579;
    margin-top: 54px;
    margin-bottom: 20px;
}

.event {
    cursor: default;
    transition: 500ms ease;
}

.event-title {
    text-transform: uppercase;
    font-size: 15px;
    color: #757575;
    margin-bottom: 6px;
}

span.event-date {
    font-weight: bold;
}
            
.event-sep { 
    width: 20px;
    border-top: 2px solid #b7a579;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.events-container {
    width: 400px;
    margin: auto;
    text-align: center;
}

.event-location {
    color: #6d6d6d;
    margin-bottom: 10px;
}

.map-pin {
    margin-right: 5px;
}

p.event-desc {
    color: #b9b9b9;
}

.event:hover  p.event-desc {
    color: #b7a579;
}

.event:hover  .event-title {
    color: #b7a579;
}

.event:hover  .event-location {
    color: #b7a579;
}

.meet-team-banner {
    font-size: 20px;
    text-transform: uppercase;
    color: #545454;
    text-align:center;
    margin-top:50px;
}

.meet-team-desc {
    text-align: center;
    color: #909090;
    margin-bottom: 70px;
}

.event:last-child .event-sep {
    display: none;
}

@media only screen and (max-width: 500px) {
    .events-container { width: 100%; }
}
